.white {  font-size: 12px; color: #FFFFFF; page-break-before: always; page-break-after: always; cursor: hand; text-decoration: none}
.black15 { font-size: 15px; color: #000000; page-break-before: always; page-break-after: always; cursor: auto; text-decoration: none}
.red { font-size: 14px; color: #FF0000; page-break-before: always; page-break-after: always; cursor: hand; text-decoration: none }
.blue16 { font-size: 16px; color: #0000FF; page-break-before: auto; page-break-after: auto; cursor: auto; text-decoration: none}
.black13 { font-size: 13px; color: #000000; page-break-before: always; page-break-after: always; cursor: auto; text-decoration: none }
.blue13link {
font-size: 13px; color: #0000CC; page-break-before: auto; page-break-after: auto; cursor: auto; text-decoration: none
}
.blue15 {
font-size: 15px; color: #0000FF; page-break-before: auto; page-break-after: auto; cursor: auto; text-decoration: none
}
.blue14 {

font-size: 16px; color: #0000FF; page-break-before: auto; page-break-after: auto; cursor: auto; text-decoration: none
}
.blue15link {

font-size: 15px; color: #0000CC; page-break-before: auto; page-break-after: auto; cursor: auto; text-decoration: none
}
.blue13linkU {

font-size: 13px; color: #0000CC; page-break-before: auto; page-break-after: auto; cursor: auto; text-decoration: underline
}
.black15 {
    font-size: 15px;
    color: #000000;
    page-break-before: always;
    page-break-after: always;
    cursor: auto;
    text-decoration: none;
    font-weight: normal;
}
.blue15linkU {


font-size: 15px; color: #0000CC; page-break-before: auto; page-break-after: auto; cursor: auto; text-decoration: underline
}
